# ArcPy サイト パッケージのインポートとワークスペースを設定
import arcpy
arcpy.env.workspace = r"D:\Student\PYTS\Data\Geodatabase\ChibaPref.gdb"

# TourismResources フィーチャクラスと該当のフィールドを取得
cur = arcpy.da.InsertCursor("TourismResources",	["SHAPE@", "NAME"])

# 空の Point オブジェクトを作成
point = arcpy.Point()

# Point オブジェクトに座標値を格納
point.X = 26172
point.Y = -98033

# 新規に挿入する行
row = [point, "鴨川シーワールド"]

# 挿入を反映
cur.insertRow(row)

# オブジェクトの参照解放
del cur

print("スクリプトの実行が完了しました。")
